#!/bin/bash

#$ -S /bin/bash
#$ -N ElevationExtract

#$ -o /work/$USER/$JOB_NAME-$JOB_ID-$TASK_ID.log
#$ -j y

#$ -l h_rt=00:20:00:00
#$ -l h_vmem=21G

#$ -pe smp 8-32

#$ -cwd

#$ -t 1-10


module load R

output=/data/splot/_data_splot3/output_pred/elevatr/

Rscript \
    cli_A97.r \
    --cores ${NSLOTS:-1} \
    --chunk.i $SGE_TASK_ID \
    /data/splot/_data_splot3/header.shp.shp \
    "$output"
